متخصص: Spectre يحزر الإصدارات السابقة للجوالات.. والتحديث هو الحل
متخصص: Spectre يحزر الإصدارات السابقة للجوالات.. والتحديث هو الحل

متخصص: Spectre يحزر الإصدارات السابقة للجوالات.. والتحديث هو الحل حسبما ذكر صحيفة سبق اﻹلكترونية ينقل لكم موقع صحيفة الوسط محتوي خبر متخصص: Spectre يحزر الإصدارات السابقة للجوالات.. والتحديث هو الحل .

صحيفة الوسط - أظهر متخصص في التقنية أن ثغرة Spectre التي حدثت مطلع هذا الشهر وتستهدف المعالج "إنتل" في الأجهزة والجوالات الذكية يمكنها اختراق البيانات الشخصية لأجهزة "أبل" و"إندوريد" و"ويندوز".

وذكر المختص التقني ثامر الغالي لبرنامج "أخباركم" على قناة "المجد": لا يوجد تَسْوِيَة جذري لهذه الثغرة، وما يمكن حالياً هو التخفيف منها فقط، والمشكلة التي تتعلق بالمعالج اكتشفها أحد المتخصصين بالحماية ولها اسمان "Meltdown و "Spectre وتصيب المعالج في مـصرع.

وأضاف: المشكلة وجدت في بعض الأجهزة حيث تعمل الثغرة على إضعاف المعالج خاصة في "الآيفون 6 " عن غيره من الإصدارات التي تضعف بنسبة بسيطة.

ونصح بتحديث الأجهزة لإصدارios 2.2، حيث انتقلت شركة "أبل" عملاق الهواتف الذكية إلى تحديث حـديث في محاولة سد تلك الثغرة.

وقد كانت ثغرة "إنتل" الأمنية "Spectre" قد سببت كثيرا من الإزعاج للمستخدمين وشركات التقنية، حيث تقوم الثغرة على تدمير الذاكرة وتتيح للقراصنة فرصة لاختراق وسرقة البيانات من الأجهزة والهواتف الذكية.

في سياق متصل، أظهر مسؤول في شركة "Microsoft" عن علم الشركة بالثغرة الأمنية منذ وقت طويلة، مشيراً إلى إصدار تحديثات لحماية البيانات.

وظهرت المشكلة مطلع هذا من الشهر، وأثرت على كل الأجهزة التي تحتوي على معالجات من إنتاج شركة "إنتل" و "إيه إم دي" و"آرم هولدنجز".

برجاء اذا اعجبك خبر متخصص: Spectre يحزر الإصدارات السابقة للجوالات.. والتحديث هو الحل قم بمشاركتة الخبر على مواقع التواصل الإجتماعي . يمكنك ايضا متابعة كافة الاخبار عن طريق فيسبوك وتويتر .

المصدر : صحيفة سبق اﻹلكترونية